---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Meeskonna liikmed
  content: >
    Järgnev tabel kuvab andmed vastavalt ülalpool olevale filtrile. Kui filtrit pole kasutatud, siis kuvatakse kõik <span class="doc-desc-title">meeskonna liikmed</span>, vajadusel mitmel leheküljel. Kõikide andmete nägemiseks tuleb lehekülgi vahetada.
apply_filtering_criteria:
  title: Rakenda filtreerimise kriteeriume
  content: >
    Vali <span class="doc-desc-title">osakond</span>, mis vastab Sinu huvile. Sa võid ka otsida ühte kindlat agenti.
